@media screen {
/**
 * Layout
 */
	html {margin:0; padding:0;}
	body {margin:0; padding:0; font:normal 80% Arial, Helvetica, sans-serif; text-align:left; background:url(/images/index/bg.png) repeat-x center top #d2dff0;}

	b.corner {position:absolute; width:1px; height:1px; font-size:1px; line-height:1px; overflow:hidden; background:#ffffff; font-weight:normal;}
	b.lt {left:0px; top:0px;}
	b.rt {right:0px; top:0px; }
	b.lb {left:0px; bottom:0px;}
	b.rb {right:0px; bottom:0px;}

	.strong {font-weight:bold;}
	div.clear {clear:both; height:1px; overflow:hidden; font-size:1px;}

	div.holder {text-align:center; clear:both; position:relative; margin:0;}
	div.holder div.content {width:980px; text-align:left; margin:0px auto; position:relative;}


/*header block styles*/
	div.Header {position:relative; padding:17px 0 20px; width:40%; float:left;}
	div.Header h2 {font-weight:normal; white-space:nowrap;}

	h1.slogan {position:relative; padding:25px 0 5px; color:#ffffff; font-size:30px; width:45%; margin:0; font-weight:normal; float:right;}

	div.autorization {position:absolute; top:0px; right:0;}
	div.SwitchLocale {right:auto; bottom:auto; padding:0 5px 0 0; position:relative; float:right; border:1px solid #d2dff0; border-radius:0 0 5px 5px; background:#9ca8be; border-top:none; box-shadow:0px 1px 0px #8790a2; margin:0 0 0 6px;}
	div.SwitchLocale p {display:none;}
	div.SwitchLocale div {margin:0;}
	div.SwitchLocale div span.label {border:none; padding:0 10px 0 18px; text-transform:capitalize; color:#fff; cursor:pointer; font-size:12px; text-decoration:underline;  line-height:20px;}
	div.SwitchLocale div#switchLocalesTrigger {height:22px;}
	div.SwitchLocale div b {display:none;}
	div.SwitchLocale div.highlighted {top:30px;}

	a.linklogin {position:relative; float:right; color:#fff; font-size:14px; font-weight:bold; padding:0px 30px 0 23px; line-height:17px; text-transform:uppercase; background:#9ca8be; border:1px solid #d2dff0; line-height:22px; border-radius:0 0 5px 5px; border-top:none; box-shadow:0px 1px 0px #8790a2;}
	a.linklogin:hover {text-decoration:none;}
/*end header block styles*/

/*main block styles*/
	p.submitbutton {margin:0px; padding:3px 0 0; zoom:0;}
	.button, .submit {cursor:pointer}


	div.Registration {width:365px; margin:0; padding:40px 25px 65px 30px; position:relative; }
	div.Registration form {padding:0; margin:0; left:50px; top:177px; position:absolute;}
body.el	div.Registration form {top:167px;}

	div.Registration input.submit {width:339px; height:61px; line-height:normal; color:#ffffff; font-weight:bold; font-size:30px; margin-top:0; background:url(/images/index/button.png) no-repeat left top; border:none; padding:0 0px 0px 50px; font-family:Arial, Helvetica, sans-serif; text-align:center; white-space:normal; text-transform:uppercase; text-shadow:1px 1px 1px #5e7100;}

body.ru div.Registration input.submit, body.el div.Registration input.submit, body.sk div.Registration input.submit, body.hr div.Registration input.submit, body.sr div.Registration input.submit, body.hu div.Registration input.submit, body.de div.Registration input.submit, body.fr div.Registration input.submit {font-size:22px;}


	div.Registration h2 {color:#495c81; font-size:40px; padding:3px 0 10px; text-align:center; font-weight:bold; text-shadow:2px 2px 1px #A7A8AE;}
body.se div.Registration h2, body.fi div.Registration h2, body.cs div.Registration h2 {line-height:0.8; font-size:34px;}
body.sv div.Registration h2, body.fi div.Registration h2 {font-size:34px;}
body.ru div.Registration h2 {font-size:30px;}

.incity {text-align:center; font-size:34px; color:#ffffff; font-weight:bold; text-shadow:2px 2px 1px #5d6a83; padding:10px 0 0; display:block;}

	div.Registration dl.horizontal dt {font-size:12px; width:120px; padding-left:5px; padding-top:5px; color:#495c81; font-family:Verdana; font-weight:bold;}
	div.Registration dl.horizontal dd {width:210px;}
	div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2 {width:54px;}
	div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2 {width:93px;}
	div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2 {width:54px;}

	div.Registration dl.horizontal dd.nolabel {font-size:11px; white-space:normal; left:125px; color:#000;}
	div.Registration dl.horizontal dd.nolabel label {white-space:normal;}

	div.Registration dd input {width:99%}
	div.Registration dd input.checkbox {width:auto}
	div.Registration dd input, div.Registration dd select {padding:5px 0; border-color:#80807e #d4d1c8 #d4d1c8 #80807e;}

	div.Registration a {color:#ffa73d;}

div.Registration dl dt, div.Registration dl dd {margin-bottom: 5px !important;}

	div.RegistrationSimple p.warning {margin:3px 0; color:#888888;}

	div.RegistrationSimple div.submit-block p.warning {color:#fff; font-size:10px; margin:0;}
	div.RegistrationSimple div.submit-block p.warning a {color:#fff; text-decoration:underline;}
	div.RegistrationSimple div.submit-block p.warning a:hover {text-decoration:none;}
	div.RegistrationSimple p.error {left:125px;}

	.submit-block {float:left; position:relative; clear:both; overflow:hidden;}

	.SearchResult {display:block; float:none; overflow:hidden; margin:0; position:relative; padding:0 0 0 2px;}
	div.SearchResult h2 {text-align:left; line-height:normal; font-size:18px; padding:0 0 10px; font-weight:normal; display:none;}
	.city {color:#bd16a5;}
	div.simple div.member {border:none; width:105px; height:auto; margin:0px 0 0 15px; padding:0; position:relative;}
	.member-name {width:auto; margin-top:0;}
	div.member img {width:105px; height:113px;}
	div.SearchResult a {color:#fff; font-size:12px; font-weight:normal;}

	div#visual {background:url(/images/index/visual.jpg) no-repeat center top;}
	div#visual div.content {height:515px;}

	div#main {background:url(/images/index/bgmembers.png) no-repeat center top; margin-top:13px;}
	div#main div.content {padding:10px 0 0;}

	div.welcome {position:relative; padding:15px 20px 0px; font-size:14px; margin:0px;}
	div.welcome p {padding:0 0 10px;}
	div.welcome h1, div.welcome h2, div.welcome h3, div.welcome h4 {font-size:24px; padding:3px 0; font-weight:normal;}
/*end main block styles*/

/*footer block styles*/
div#footer {margin-top:14px; background:#9ca8be;}
div.Footer {position:relative; overflow:hidden;}
	ul#bottonNavigation {margin:0px; padding:0; list-style:none; float:left; height:40px; font-size:85%;}
	ul#bottonNavigation li {margin:11px 0 0; padding:0 10px; list-style:none; float:left; border-right:1px dashed #d6d6d6;}
body.ru	ul#bottonNavigation li {padding:0 4px 0 5px;}
body.ru	ul#bottonNavigation {}
	ul#bottonNavigation li.last {border-right-style:none;}
	ul#bottonNavigation li a {color:#fff; text-decoration:none;}
	ul#bottonNavigation li a:hover {text-decoration:underline;}

	div#copyright {color:#fff; margin:7px 0 0; white-space:nowrap; float:right; text-align:left;}
	div#copyright a {color:#dfcdb7; text-decoration:none;}
	div#copyright a:hover {text-decoration:underline;}

	p.warningNotification {color:#787878; text-align:center; margin:0; padding:10px 130px 20px 40px;}
body.ru p.warningNotification {}
/*end footer block styles*/
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
	div.Registration dl dt {margin-bottom:0px !important}
	div.Registration dl dd {margin-bottom:0px !important}
	dd p.warning {margin:3px 0}
}
/*346496.1.285.6.c7a34d2*/